@charset "utf-8";
/*****************************************
original.css
企業固有のスタイルを指定
******************************************/
body {
  -webkit-text-size-adjust: 100% !important;
}
body, #header {
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#header, #footer,
#header *, #footer * {
  box-sizing: border-box;
}
#header img,
#footer img {
  width: 100%;
}
img {
  height: auto;
  vertical-align: bottom;
}
/*コンテンツ幅設定用（依頼指示の幅+20px）*/
#main .content {
  max-width: 1020px;
}
/*404エラー画面（依頼指示の幅+20px）*/
#errorContent {
  max-width: 1020px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 10px;
  font-size: 14px;
}
#errorContent #httpError h1.error_title {
  font-size: 21px;
}
#errorContent a {
  color: #0055dd !important;
}
@media only screen and (max-width: 767px){
  #errorContent {
    padding: 0 15px;
  }
}
/***** switch display *****/
@media (min-width: 768px) {
  .sp { display: none; }
}
@media (max-width: 767px) {
  .pc { display: none; }
}
/*******************************
スクリーンリーダーテキスト
*******************************/
.screen-reader-wrap{
  position:relative;
}
.screen-reader-text {
  border: 0;
  clip: rect(1px,1px,1px,1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute!important;
  width: 1px;
  word-wrap: normal!important;
}
/*******************************
スキップリンク
*******************************/
.skip-hidden-text{
  position: relative;
}
.skip-hidden-text a,
.skip-hidden-text span{
  display: block;
  position: absolute;
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
}
.skip-hidden-text a:focus,
.skip-hidden-text a:active {
  display: block;
  width: 15em;
  height: auto;
  top: 10px;
  left: 10px;
  clip: auto;
  z-index: 1000;
  font-size: 1rem;
  padding: 5px;
  background-color: #FFF;
  border: 1px solid #999;
  border-radius: 10px;
  text-align: center;
}
/*******************************
clearfix
*******************************/
.clearfix::after{
  content:"";
  display:block;
  clear:both;
}
/*******************************
regular contents reset
*******************************/
/*▼common.css で固定幅(780px)指定あり*/
#container,
#header, #header .content, #header .content .free,
#main, #main .content, #main .content .free,
#footer .content, #footer .content .free { width: auto; }
/***** #container *****/
div#container { width: 100%; }

/*******************************
リクオプアイコンフォント
*******************************/
@font-face {
	font-family: recop-iconfonts;
	src:
	url('/jobfind-pc/original/css/option/font/recop-iconfont.eot?') format('eot'),
	url('/jobfind-pc/original/css/option/font/recop-iconfont.woff') format('woff'),
	url('/jobfind-pc/original/css/option/font/recop-iconfont.ttf') format('truetype');
	font-display: swap;
}
/*******************************
ヘッダー
*******************************/
header #h_wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 60px;
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 10px;
}
header img.logo {
  max-width: 200px;
  padding: 20px 0;
}
header h1 {
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  text-align: right;
  width: calc(100% - 200px - 20px); /* logo - margin10x2 */
  padding: 0 10px;
}
header h1 span {
  display: inline-block;
}
@media only screen and (max-width: 767px){
  header #h_wrapper {
    flex-direction: column;
    height: auto;
  }
  header h1 {
    width: 100%;
    font-size: 15px;
    text-align: center;
    padding: 0 0 20px;
  }
  /* header h1 span {
    display: block;
  } */
  header img.logo {
    max-width: 200px;
  }
}

/*******************************
フッター
*******************************/
#footer {
  min-height: 332px;
}
#footer .content .free {
  width : 100%;
  background-color: transparent;
}

footer {
  width: 100%;
  min-height: 332px;
}

/*for Android copyrightマークの色*/
footer span.copy {
  font-family: Verdana, "Droid Sans" !important;
}
footer a:link,
footer a:active,
footer a:visited,
footer a:hover {
  color: #383838 !important;
}
@media only screen and (max-width: 767px){
  #footer {
    position: absolute;
    bottom: 0;
  }
}

.original-footer {
  width: 100%;
	text-align: center;
  color: #383838;
  font-size: 13px;
  text-align: center;
}

/*footer-upper*/
.footer-upper {
  padding: 20px;
  background-color: #ffffff;
}

#footer .footer-logo img {
	width: 178px;
	height: auto;
  margin: 0 auto;
}

.footer-lower{
  padding: 17px 25px;
  background-color: #FCCF00;
}

.original-footer .footer-nav {
  margin-bottom: 16px;
  padding-bottom: 16px;
	border-bottom: 1px solid #000;
}

.copyright-text small{
  font-size: 13px;
}

.original-footer .footer-policy-item{
	margin-top: 5px;
}

.original-footer .footer-link {
	display: inline-flex;
	align-items: center;
	text-decoration: none;
  position: relative;
}
.original-footer .footer-link::before {
  content: "";
  display: block;
  width: 11px;
  height: 11px;
  background: url("/jobfind-pc/original/images/icon_blank.png") no-repeat center/contain;
  margin-right: 5px;
}

@media (hover: hover) and (pointer: fine){
  .original-footer .footer-link:hover{
    text-decoration: underline;
  }
}

/*footer-lower*/
.original-footer .footer-group-title {
	font-size: 18px;
	font-weight: bold;
}

/*** footer の高さが増える場合、この数値も増やす ***/
#main .space {
  padding-bottom: 332px;
}

/*******************************
areaLink
*******************************/
#areaLink{
  padding-bottom: 15px;
}
#areaLink div.area {
  width: 100%;
  max-width: 1000px;
  min-height: 332px;/* TOPフッター暫定対応 */
  margin: auto;
}
#areaLink div.area table {
  margin: 0 10px 20px 0;
}
#areaLink div.area table a {
  color: #383838 !important;
}
#areaLink div.area table a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 767px) {
  #bottomContent #areaLink {
    padding: 0 15px 15px;
  }
  #areaLink div.area {
    margin: 0 10px 20px auto;
  }
  #areaLink div.area table {
    margin: 0 0 0 auto;
  }
}
/*******************************
#locasma3
（下層ページ用ジョブロケボタン）
*******************************/
/*カラー＆角丸指定＆大きさ指定*/
#locasma3 a{
  background-color:#FCCF00;
  border-color:#FCCF00;
  color:#383838!important;
  border-radius:10px;
  max-width: 360px;
  font-size: 18px;
}
#locasma3 {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  height: 60px;
  margin: 0 auto 1em;
  position: relative;
  transition: .3s;
}
#locasma3 a {
  display: block;
  width: 100%;
  font-weight: bold;
  text-decoration: none !important;
  text-align: center;
  padding-left: 1.5em;
  letter-spacing: 0.1em;
  line-height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
/*アイコンフォント*/
#locasma3 a:before {
  content:"\e900";
  font-family: recop-iconfonts;
  font-size: 32px;
  font-weight: normal;
  line-height: 0.9;
  width: 1em;
  height: 1em;
  position: absolute;
  left: calc(50% - 4.2em);
  top: 0;
  bottom: 0;
  margin: auto;
}
#locasma3 a:hover,
#locasma3 a:active {
  opacity:.6;
}
@media only screen and (max-width: 767px) {
  #locasma3 { width: 100%; max-width: 100%; }
}
@media only screen and (max-width: 519px) {
  #locasma3 a { width: 80%; font-size: 16px; }
  #locasma3 a:before {
    font-size: 30px;
    left: calc(50% - 4.0em);
  }
}
@media only screen and (max-width: 375px) {
  #locasma3 a { width: 90%; max-width: 280px; }
}
